#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-1avBSbBLO7uAl9M19FajuW
key: hOpenPGP-2.5.5-1avBSbBLO7uAl9M19FajuW
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: d9f2c8846d02a461c4420468139c94ae
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-1avBSbBLO7uAl9M19FajuW
depends:
    aeson-1.2.3.0-6BXLRtPE7MyDOJfrumlV7M
    attoparsec-0.13.2.2-1IsPw46SBaXMxKqrmF8MV base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.5.2-4k1nzeqh8QZIMgnDQD951Z
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-L5Cvq2PDLjcDlg476XSAab
    conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6
    conduit-extra-1.2.3.2-rYHZjfJf3q4vwCub0CVTR containers-0.5.10.2
    cryptonite-0.24-6O2YBbNLStYJmwkq5zLEJx
    crypto-cipher-types-0.0.9-ILizzIATnrFKmD5lFibNsW
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.2-FdBXcdXXEp3LhB1wEZq71
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    incremental-parser-0.2.5.3-7lb8IjYbOERKZ6B1lJMLhE
    ixset-typed-0.3.1.1-3cQqXROpPla5eE05OMAhr5
    lens-4.15.4-KRCglDYeLId3p3xV8Ydtcc
    memory-0.14.14-FiOA0zEQIqU9pMZGNyv72b
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-2GhsFv0d7OQ3CC49fKjaPs
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-H5Nw8Mf4fXrDcptKN9omBD
    resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i
    securemem-0.1.9-3AHKIsUttOV3HUFAQP322o
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.9.0-14GJxyni7Ou4ztgK034uJm
    wl-pprint-extras-3.5.0.5-B8zLMwl1ibdEOsig6YrwbT
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8
    network-2.6.3.3-BsPhUcUvmHlbFKWY24Oor
abi-depends: aeson-1.2.3.0-6BXLRtPE7MyDOJfrumlV7M=c83856398be20c77cf4d71438e58c0c2
             attoparsec-0.13.2.2-1IsPw46SBaXMxKqrmF8MV=c494333baf54c0b8596ba018ce99c526
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=37016c8c32a9f0915ad84c6171e7c01d
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bifunctors-5.5.2-4k1nzeqh8QZIMgnDQD951Z=1c778d56208bb8cb72a417af807a024a
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=5123af129c9d1886ad5082183e63d8fa
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             binary-conduit-1.2.5-L5Cvq2PDLjcDlg476XSAab=973a68d93325c54f5099f336e12b58e6
             conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6=76935b55b5d98555ca2d156789aed624
             conduit-extra-1.2.3.2-rYHZjfJf3q4vwCub0CVTR=3cbe752727e344ff685adc6dab855f45
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-6O2YBbNLStYJmwkq5zLEJx=f485729293cc44bcb426ebfe7176782a
             crypto-cipher-types-0.0.9-ILizzIATnrFKmD5lFibNsW=1a0015127c228bc16d6807c5bce5e963
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             errors-2.2.2-FdBXcdXXEp3LhB1wEZq71=62e08dda4454524785b9319796c17f07
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=e2c3f4e35e60b5547d3e7a8c501ca6de
             incremental-parser-0.2.5.3-7lb8IjYbOERKZ6B1lJMLhE=222e6f5d6b94c6f7ca7eafd50ea700f6
             ixset-typed-0.3.1.1-3cQqXROpPla5eE05OMAhr5=a179509a867c8cdfa7d281a22a5f63a6
             lens-4.15.4-KRCglDYeLId3p3xV8Ydtcc=28c5ac55b74d085f0b4469216022e890
             memory-0.14.14-FiOA0zEQIqU9pMZGNyv72b=31288e97a1618db31ba2d3698d738018
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=a9ba7d22f3e2a7048e828e71a170f3e8
             nettle-0.2.0-2GhsFv0d7OQ3CC49fKjaPs=7d52dc70043deb4a637ec18aa022c81e
             newtype-0.2-BLpasCs1myM92tHd35vhM1=7aff94e2c41fb86bad9591f79034d73c
             openpgp-asciiarmor-0.1-H5Nw8Mf4fXrDcptKN9omBD=25b1f031ccf708e6f866b2c94abcaff8
             resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i=a99b4ff76a3d8e41052bf635c118f787
             securemem-0.1.9-3AHKIsUttOV3HUFAQP322o=6ece086433153391bb13e9bd4ffab6a1
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=0f8a4b2bc8ee8ce3a5dab66f0eb14e7c
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=b6b8499789ca23888d2f286cbdde6707
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=112a439dbb7402a620113b8ac6cc712d
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             unordered-containers-0.2.9.0-14GJxyni7Ou4ztgK034uJm=a19fc431946ec4b21dbc4dc9d0f6448c
             wl-pprint-extras-3.5.0.5-B8zLMwl1ibdEOsig6YrwbT=741325d4431914b66672294687e3a4a4
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=fc994ec0331fc01f98e1d968398a1aa2
             network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8=ab32d4d3146164271ec97b5409cdba0c
             network-2.6.3.3-BsPhUcUvmHlbFKWY24Oor=f013b5448241bfbc78fb9f4b90b2582b
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

